Website Visculo - Add #24676

Magento API - Report Credit Limit
25/06/2025 02:49 PM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 30/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Iwan, berikut UR untuk APl Report Credit Limit.

ketentuan :

Data akan di feed ke Magento setiap hari 1x, dimana data yang di tarik adalah data H-1.

e Dokumen terlampir

History

#1 - 30/06/2025 10:17 AM - lwan A.
- Due date set to 30/06/2025
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#2 - 30/06/2025 10:18 AM - lwan A.

- Status changed from Approved to In Progress

#3 - 30/06/2025 10:18 AM - Iwan A.
- Status changed from In Progress to Ready For QC

#4 - 30/06/2025 10:18 AM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 30/06/2025 10:18 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Credit Limit.xIsx 10.1 KB
Damli H.
